[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Infiniti IPL G Coupe G37

[BASIC]
GRAPHICS_OFFSET=0,-0.325,-0.16
GRAPHICS_PITCH_ROTATION=0.8
TOTALMASS=1686
INERTIA=1.82,1.39,4.70

[GRAPHICS]
DRIVEREYES=0.37496,0.998752,-0.170962
ONBOARD_EXPOSURE=16
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-11.373890
BUMPER_CAMERA_POS=0.0,0.22,2.40
BONNET_CAMERA_POS=0.0,0.70,0.53
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.2
STEER_ASSIST=0.77
STEER_LOCK=486
STEER_RATIO=14.7
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.00275
FUEL=30
MAX_FUEL=76

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

